httpd-apreq-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Randy Kobes <ra...@theoryx5.uwinnipeg.ca>
Subject Re: libapreq-1.2 release candidate
Date Fri, 02 May 2003 23:50:59 GMT
On Sat, 3 May 2003, Stas Bekman wrote:

> David Wheeler wrote:
> > On Thursday, May 1, 2003, at 08:25  PM, Stas Bekman wrote:
> > 
> >> we still have a problem with CPAN not installing
> >> Apache::Test if Apache::test has a higher version. Just need
> >> to make sure that it's higher.
> > 
> > I think the problem is that Apache::test has no version
> > number, so CPANPLUS thinks it's up to date. I'll confirm this
> > and report it. I think that they should prefer a version
> > number as more recent than a module without a version number.
> > I'll also see how CPAN.pm deals with it.
> 
> That sounds like an obvious bug in CPANPLUS. I'm pretty sure
> that CPAN deals with it correctly, but please verify that.

That's right, Stas ... On my system, with Apache::test installed,
CPAN.pm recommends an upgrade to Apache::Test 1.02 of the
Apache-Test distribution.

-- 
best regards,
randy


Mime
View raw message